Doomsday Engine 多个远程漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1189260 漏洞类型 缓冲区溢出
发布时间 2007-08-31 更新时间 2007-09-05
CVE编号 CVE-2007-4643 CNNVD-ID CNNVD-200708-514
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200708-514
|漏洞详情
Doomsday(又称deng)1.9.0-beta5.1版本及其早期版本中存在整数值下溢。远程攻击者可以借助一个具有数据长度值小于3的一个PKT_CHAT信息包,造成拒绝服务(后台程序崩溃)。且该信息包能触发一个错误的malloc,同时,它可能与sv_main.c中的Sv_HandlePacket函数相关,
|参考资料

来源:BID
名称:25483
链接:http://www.securityfocus.com/bid/25483
来源:BUGTRAQ
名称:20070829MultiplevulnerabilitiesinDoomsday1.9.0-beta5.1
链接:http://www.securityfocus.com/archive/1/archive/1/478077/100/0/threaded
来源:SECUNIA
名称:26524
链接:http://secunia.com/advisories/26524
来源:MISC
链接:http://aluigi.org/poc/dumsdei.zip
来源:XF
名称:doomsday-svhandlepacket-underflow(36338)
链接:http://xforce.iss.net/xforce/xfdb/36338
来源:SREASON
名称:3084
链接:http://securityreason.com/securityalert/3084
来源:GENTOO
名称:GLSA-200802-02
链接:http://security.gentoo.org/glsa/glsa-200802-02.xml
来源:SECUNIA
名称:28821
链接:http://secunia.com/advisories/28821
来源:bugs.gentoo.org
链接:http://bugs.gentoo.org/show_bug.cgi?id=190835